Subject: bug#43960:

From: zimoun <[email-masked]>
Date: Thu, 15 Oct 2020 15:56:41 +0200

Hi Bengt,

On Thu, 15 Oct 2020 at 15:53, Bengt Richter <[email-masked]> wrote:

> If there is a left-over from old manual installation advice like
> --8<---------------cut here---------------start------------->8---
> /usr/local/bin/guix:
>     symbolic link to /var/guix/profiles/per-user/root/current-guix/bin/guix
> --8<---------------cut here---------------end--------------->8---
> could it interfere in any way with the above, or subsequent operation?

You mean the step #6 from the manual [1], right?

1: <https://guix.gnu.org/devel/manual/en/guix.html#Binary-Installation>

All the best,
simon